 .u-section-1 {
  background-image: url("images/image00001.jpg");
  background-position: 50% 50%;
  min-height: 845px;
}

.u-section-1 .u-group-1 {
  width: 453px;
  min-height: 164px;
  height: auto;
  margin: 226px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-1 .u-text-1 {
  font-size: 1.125rem;
  line-height: 1;
  font-weight: normal;
  margin: 45px 12px 0;
}

.u-section-1 .u-image-1 {
  width: 225px;
  height: 370px;
  margin: 85px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: 353px;
    margin-right: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-image-1 {
    width: 186px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 301px;
  }

  .u-section-1 .u-group-1 {
    width: 441px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
  }

  .u-section-1 .u-image-1 {
    width: 142px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 865px;
  }

  .u-section-1 .u-group-1 {
    width: 414px;
    min-height: 184px;
    margin-top: 100px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 19px;
  }

  .u-section-1 .u-image-1 {
    width: 133px;
    margin-top: 211px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 841px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    min-height: 171px;
    margin-top: 131px;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 0;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-image-1 {
    width: 112px;
    margin-top: 169px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 463px;
}

.u-section-2 .u-group-1 {
  width: 849px;
  min-height: 402px;
  height: auto;
  margin: 44px auto 0 0;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 27px 0 0;
}

.u-section-2 .u-text-2 {
  position: relative;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    width: 700px;
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-text-1 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    width: 536px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 426px;
    min-height: 577px;
    margin-bottom: -73px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 621px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
    margin-bottom: 0;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 938px;
}

.u-section-3 .u-image-1 {
  width: 631px;
  height: 440px;
  margin: 0 auto;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1056px;
  margin: -203px auto 0;
}

.u-section-3 .u-image-2 {
  background-image: url("images/OurFounder.jpg");
  background-position: 50% 50%;
  min-height: 592px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 592px;
  background-image: none;
}

.u-section-3 .u-text-1 {
  margin: 129px 69px 0 36px;
}

.u-section-3 .u-group-1 {
  width: 585px;
  min-height: 138px;
  height: auto;
  margin: -766px 265px 60px auto;
}

.u-section-3 .u-container-layout-3 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-3 .u-text-2 {
  position: relative;
  font-weight: 700;
  font-size: 3.75rem;
  margin: 15px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 873px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    min-height: 415px;
  }

  .u-section-3 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 461px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 107px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-3 .u-group-1 {
    margin-top: -640px;
    margin-right: auto;
    height: auto;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 16px;
    padding-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 787px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 503px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-3 .u-group-1 {
    margin-top: -665px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 13px;
    padding-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1003px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 377px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -140px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-2 {
    min-height: 331px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 322px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 76px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-3 .u-group-1 {
    width: 540px;
    margin-top: -565px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: -233px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 952px;
  }

  .u-section-3 .u-image-1 {
    height: 249px;
    margin-top: 26px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -22px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    min-height: 395px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 280px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 20px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
    margin-top: -2514px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 2.25rem;
    margin-top: -270px;
    margin-left: 12px;
  }
} .u-section-4 {
  min-height: 463px;
}

.u-section-4 .u-image-1 {
  width: 160px;
  height: 276px;
  position: absolute;
  left: 0;
  top: 94px;
}

.u-section-4 .u-group-1 {
  width: 849px;
  min-height: 331px;
  height: auto;
  margin: 94px calc(((100% - 1140px) / 2)) 38px auto;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 0;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 27px 0 0;
}

.u-section-4 .u-text-2 {
  position: relative;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-image-1 {
    width: 132px;
    margin-top: 0;
  }

  .u-section-4 .u-group-1 {
    width: 700px;
    margin-right: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-4 .u-text-1 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-image-1 {
    width: 101px;
  }

  .u-section-4 .u-group-1 {
    width: 536px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 627px;
  }

  .u-section-4 .u-image-1 {
    width: 95px;
  }

  .u-section-4 .u-group-1 {
    width: 463px;
    min-height: 552px;
    margin-right: calc(((100% - 1140px) / 2) + 300px);
    margin-bottom: -50px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 462px;
  }

  .u-section-4 .u-image-1 {
    width: 80px;
  }

  .u-section-4 .u-group-1 {
    width: 340px;
    min-height: 369px;
    margin-top: 47px;
    margin-right: auto;
    margin-bottom: 46px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 751px;
}

.u-section-5 .u-group-1 {
  width: 706px;
  min-height: 226px;
  height: auto;
  margin: 42px auto 0;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 20px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 23px 20px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 42px 0 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 32px;
  margin-bottom: 42px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 430px;
}

.u-section-5 .u-container-layout-2 {
  padding-left: 12px;
  padding-right: 12px;
}

.u-section-5 .u-text-3 {
  position: relative;
  font-weight: 700;
  font-size: 1.25rem;
  text-transform: uppercase;
  letter-spacing: 3px;
  margin: 15px 8px 0;
}

.u-section-5 .u-text-4 {
  position: relative;
  margin: 20px 8px 0;
}

.u-section-5 .u-image-1 {
  min-height: 214px;
  background-image: url("images/Capture.JPG");
  height: auto;
  width: 327px;
  margin: 31px auto 0 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 430px;
}

.u-section-5 .u-container-layout-4 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-5 .u-text-5 {
  margin-left: 0;
  margin-right: 0;
  position: relative;
  font-weight: 700;
  font-size: 1.25rem;
  text-transform: uppercase;
  letter-spacing: 3px;
}

.u-section-5 .u-text-6 {
  position: relative;
  margin: 20px 0 0;
}

.u-section-5 .u-image-2 {
  min-height: 214px;
  background-image: url("images/SchoolsProgramme2.jpg");
  height: auto;
  margin-top: 23px;
  margin-bottom: 0;
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 430px;
}

.u-section-5 .u-container-layout-6 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-5 .u-text-7 {
  margin-left: 0;
  margin-right: 0;
  position: relative;
  font-weight: 700;
  font-size: 1.25rem;
  text-transform: uppercase;
  letter-spacing: 3px;
}

.u-section-5 .u-text-8 {
  position: relative;
  margin: 20px 0 0;
}

.u-section-5 .u-image-3 {
  min-height: 214px;
  background-image: url("images/CommunityProgramme2.jpg");
  height: auto;
  background-position: 50% 50%;
  margin-top: 23px;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-7 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 936px;
  }

  .u-section-5 .u-group-1 {
    width: 582px;
    height: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 16px;
  }

  .u-section-5 .u-text-1 {
    position: relative;
    margin-right: 16px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 139px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 496px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 35px;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 0;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-5 .u-image-1 {
    width: 275px;
    margin-left: 7px;
    height: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 496px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: 35px;
    margin-bottom: 0;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-top: 31px;
  }

  .u-section-5 .u-image-2 {
    margin-top: 32px;
    height: auto;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 496px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-top: 35px;
    margin-bottom: 0;
  }

  .u-section-5 .u-text-8 {
    width: auto;
    margin-top: 0;
  }

  .u-section-5 .u-image-3 {
    margin-top: 28px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 764px;
  }

  .u-section-5 .u-group-1 {
    width: 446px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 13px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 13px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 107px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 487px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.125rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    width: 202px;
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 330px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-5 .u-text-7 {
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 864px;
  }

  .u-section-5 .u-group-1 {
    min-height: 273px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 9px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 25px;
    margin-right: 9px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 80px;
    margin-bottom: 25px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 406px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-5 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 381px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 403px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-5 .u-text-7 {
    margin-top: 40px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 6px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 6px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 50px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 431px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 6px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 428px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-5 .u-text-7 {
    margin-top: 48px;
    margin-right: 6px;
  }

  .u-section-5 .u-text-8 {
    margin-top: -8px;
    margin-left: 3px;
    margin-right: 3px;
  }
} .u-section-6 {
  background-image: url("images/Accreditation2.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 562px;
}

.u-section-6 .u-image-1 {
  width: 390px;
  height: 214px;
  margin: 349px 9px 0 741px;
}

.u-section-6 .u-group-1 {
  width: 715px;
  min-height: 302px;
  height: auto;
  margin: -493px auto 60px 0;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 0;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 40px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-6 .u-image-1 {
    width: 322px;
    height: 194px;
    margin-top: 278px;
    margin-right: 68px;
    margin-left: 550px;
  }

  .u-section-6 .u-group-1 {
    width: 590px;
    min-height: 326px;
    margin-top: -423px;
    height: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-6 .u-image-1 {
    width: 246px;
    height: 147px;
    margin-top: 574px;
    margin-right: 0;
    margin-left: 330px;
  }

  .u-section-6 .u-group-1 {
    width: 452px;
    min-height: 503px;
    margin-top: -612px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-right: -7px;
    margin-left: 13px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 746px;
  }

  .u-section-6 .u-image-1 {
    width: 231px;
    height: 140px;
    margin-top: 606px;
    margin-left: 150px;
  }

  .u-section-6 .u-group-1 {
    width: 423px;
    margin-top: -609px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3.4375rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 649px;
  }

  .u-section-6 .u-image-1 {
    width: 194px;
    height: 109px;
    margin-top: 546px;
    margin-left: auto;
  }

  .u-section-6 .u-group-1 {
    min-height: 375px;
    margin-top: -518px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 787px;
}

.u-section-7 .u-group-1 {
  width: 706px;
  min-height: 226px;
  height: auto;
  margin: 42px auto 0;
}

.u-section-7 .u-container-layout-1 {
  padding-left: 20px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 23px 20px 0 0;
}

.u-section-7 .u-text-2 {
  line-height: 1.4;
  margin: 20px 42px 0 0;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: -51px;
  margin-bottom: 42px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 613px;
}

.u-section-7 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-7 .u-image-1 {
  min-height: 206px;
  background-image: url("images/FilmandProduction2.jpg");
  height: auto;
  width: 327px;
  background-position: 50% 50%;
  margin: 75px auto 0 13px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-shape-1 {
  width: 329px;
  height: 68px;
  background-image: none;
  margin: 0 auto 0 13px;
}

.u-section-7 .u-text-3 {
  font-size: 1.125rem;
  letter-spacing: 3px;
  line-height: 1.2;
  text-transform: uppercase;
  font-weight: 700;
  margin: -58px 20px 0;
}

.u-section-7 .u-text-4 {
  margin: 38px -6px 0 13px;
}

.u-section-7 .u-text-5 {
  font-size: 0.75rem;
  margin: 18px 24px 0 261px;
}

.u-section-7 .u-text-6 {
  font-size: 0.75rem;
  margin: -18px 144px 0;
}

.u-section-7 .u-text-7 {
  font-size: 0.75rem;
  margin: -19px 241px 0 13px;
}

.u-section-7 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 30px 241px 0 13px;
  padding: 0;
}

.u-section-7 .u-icon-1 {
  font-size: 1.4em;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 613px;
}

.u-section-7 .u-container-layout-4 {
  padding-left: 12px;
  padding-right: 12px;
}

.u-section-7 .u-image-2 {
  min-height: 210px;
  background-image: url("images/RadioProduction2.jpg");
  height: auto;
  width: 327px;
  background-position: 50% 50%;
  margin: 75px auto 0 0;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px;
}

.u-section-7 .u-shape-2 {
  width: 326px;
  height: 68px;
  background-image: none;
  margin: -4px auto 0 0;
}

.u-section-7 .u-text-8 {
  font-size: 1.125rem;
  letter-spacing: 3px;
  line-height: 1.2;
  text-transform: uppercase;
  font-weight: 700;
  margin: -46px 22px 0 8px;
}

.u-section-7 .u-text-9 {
  margin: 45px 0 0;
}

.u-section-7 .u-text-10 {
  font-size: 0.75rem;
  margin: 43px 11px 0 249px;
}

.u-section-7 .u-text-11 {
  font-size: 0.75rem;
  margin: -18px 131px 0 133px;
}

.u-section-7 .u-text-12 {
  font-size: 0.75rem;
  margin: -19px 228px 0 1px;
}

.u-section-7 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 29px auto 0 0;
  padding: 0;
}

.u-section-7 .u-icon-2 {
  font-size: 1.4em;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 613px;
}

.u-section-7 .u-container-layout-6 {
  padding-left: 17px;
  padding-right: 17px;
}

.u-section-7 .u-image-3 {
  min-height: 206px;
  background-image: url("images/ComputerSkills2.jpg");
  height: auto;
  background-position: 50% 50%;
  margin: 75px 0 0;
}

.u-section-7 .u-container-layout-7 {
  padding: 30px;
}

.u-section-7 .u-shape-3 {
  height: 68px;
  background-image: none;
  margin: 0;
}

.u-section-7 .u-text-13 {
  font-size: 1.125rem;
  letter-spacing: 3px;
  line-height: 1.2;
  text-transform: uppercase;
  font-weight: 700;
  margin: -47px 7px 0 13px;
}

.u-section-7 .u-text-14 {
  margin: 42px 0 0;
}

.u-section-7 .u-text-15 {
  font-size: 0.75rem;
  margin: 26px 0 0 248px;
}

.u-section-7 .u-text-16 {
  font-size: 0.75rem;
  margin: -18px 120px 0 132px;
}

.u-section-7 .u-text-17 {
  font-size: 0.75rem;
  margin: -19px 0 0;
}

.u-section-7 .u-btn-3 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 29px auto 0 0;
  padding: 0;
}

.u-section-7 .u-icon-3 {
  font-size: 1.4em;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 839px;
  }

  .u-section-7 .u-group-1 {
    width: 582px;
    height: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 16px;
  }

  .u-section-7 .u-text-1 {
    position: relative;
    margin-right: 16px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 139px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 605px;
  }

  .u-section-7 .u-image-1 {
    width: 297px;
    margin-left: 16px;
    height: auto;
  }

  .u-section-7 .u-shape-1 {
    width: 297px;
    margin-left: 16px;
  }

  .u-section-7 .u-text-3 {
    position: relative;
    font-size: 1rem;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: 22px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-top: 34px;
    margin-right: 16px;
    margin-left: 203px;
  }

  .u-section-7 .u-text-6 {
    width: 76px;
    margin-top: -19px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-7 {
    width: auto;
    margin-right: 188px;
    margin-left: 10px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 33px;
    margin-right: auto;
    margin-left: 16px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 605px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-7 .u-image-2 {
    width: 273px;
    margin-left: 8px;
    height: auto;
  }

  .u-section-7 .u-shape-2 {
    width: 273px;
    margin-left: 8px;
  }

  .u-section-7 .u-text-8 {
    font-size: 1rem;
    margin-right: 8px;
  }

  .u-section-7 .u-text-9 {
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-7 .u-text-10 {
    width: auto;
    margin-right: 0;
    margin-left: 193px;
  }

  .u-section-7 .u-text-11 {
    width: auto;
    margin-top: -21px;
    margin-right: 95px;
    margin-left: 109px;
  }

  .u-section-7 .u-text-12 {
    width: auto;
    margin-right: 169px;
    margin-left: 10px;
  }

  .u-section-7 .u-btn-2 {
    margin-top: 33px;
    margin-left: 6px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 605px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-7 .u-image-3 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-7 .u-shape-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-13 {
    font-size: 1rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-15 {
    margin-left: 181px;
  }

  .u-section-7 .u-text-16 {
    margin-right: 87px;
    margin-left: 99px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 888px;
  }

  .u-section-7 .u-group-1 {
    width: 446px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 13px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 13px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 107px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 695px;
  }

  .u-section-7 .u-image-1 {
    width: 224px;
    margin-left: 13px;
  }

  .u-section-7 .u-shape-1 {
    width: 224px;
    margin-left: 13px;
  }

  .u-section-7 .u-text-3 {
    font-size: 0.875rem;
    width: auto;
    margin-top: -63px;
    margin-right: 0;
    margin-left: 13px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 30px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 31px;
    margin-right: 126px;
    margin-left: 9px;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    margin-top: 10px;
    margin-right: 127px;
    margin-left: 10px;
  }

  .u-section-7 .u-text-7 {
    margin-top: 12px;
    margin-right: 99px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 37px;
    margin-left: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 695px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 11px;
    padding-right: 11px;
  }

  .u-section-7 .u-image-2 {
    width: 200px;
    margin-left: 2px;
  }

  .u-section-7 .u-shape-2 {
    width: 200px;
    margin-left: 2px;
  }

  .u-section-7 .u-text-8 {
    font-size: 0.875rem;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-7 .u-text-9 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-7 .u-text-10 {
    margin-top: 53px;
    margin-right: 125px;
    margin-left: 0;
  }

  .u-section-7 .u-text-11 {
    margin-top: 10px;
    margin-right: 126px;
    margin-left: 2px;
  }

  .u-section-7 .u-text-12 {
    margin-top: 12px;
    margin-right: 92px;
    margin-left: 2px;
  }

  .u-section-7 .u-btn-2 {
    margin-top: 37px;
    margin-left: 2px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 695px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-text-13 {
    font-size: 0.875rem;
  }

  .u-section-7 .u-text-15 {
    width: auto;
    margin-top: 13px;
    margin-right: 108px;
    margin-left: 0;
  }

  .u-section-7 .u-text-16 {
    width: auto;
    margin-top: 10px;
    margin-right: 110px;
    margin-left: 2px;
  }

  .u-section-7 .u-text-17 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-7 .u-btn-3 {
    margin-top: 37px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 864px;
  }

  .u-section-7 .u-group-1 {
    min-height: 273px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 9px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 25px;
    margin-right: 9px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 80px;
    margin-bottom: 25px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 582px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-3 {
    margin-top: -42px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 52px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 23px;
    margin-right: 132px;
    margin-left: 13px;
  }

  .u-section-7 .u-text-6 {
    margin-right: 135px;
    margin-left: 13px;
  }

  .u-section-7 .u-text-7 {
    margin-top: 9px;
    margin-right: 96px;
    margin-left: 13px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 39px;
    margin-left: 13px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 615px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-shape-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-8 {
    width: auto;
    margin-top: -42px;
    margin-right: 0;
    margin-left: 22px;
  }

  .u-section-7 .u-text-9 {
    width: auto;
    margin-top: 49px;
    margin-right: 78px;
    margin-left: 22px;
  }

  .u-section-7 .u-text-10 {
    margin-top: 15px;
    margin-right: 117px;
    margin-left: 22px;
  }

  .u-section-7 .u-text-11 {
    margin-right: 120px;
    margin-left: 22px;
  }

  .u-section-7 .u-text-12 {
    margin-top: 11px;
    margin-right: 88px;
    margin-left: 24px;
  }

  .u-section-7 .u-btn-2 {
    margin-top: 31px;
    margin-left: 22px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 588px;
  }

  .u-section-7 .u-image-3 {
    margin-top: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-13 {
    width: auto;
    margin-right: -16px;
    margin-left: 34px;
  }

  .u-section-7 .u-text-14 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-7 .u-text-15 {
    margin-right: 117px;
    margin-left: 9px;
  }

  .u-section-7 .u-text-16 {
    margin-right: 119px;
    margin-left: 11px;
  }

  .u-section-7 .u-text-17 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-7 .u-btn-3 {
    margin-left: 11px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2066px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 6px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 6px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 50px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 628px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-shape-1 {
    height: 51px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-3 {
    margin-top: -41px;
    margin-right: 6px;
    margin-left: 19px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 25px;
    margin-right: 6px;
    margin-left: 19px;
  }

  .u-section-7 .u-text-5 {
    margin-right: -7px;
    margin-left: 19px;
  }

  .u-section-7 .u-text-6 {
    margin-top: 7px;
    margin-right: -19px;
    margin-left: 19px;
  }

  .u-section-7 .u-text-7 {
    margin-top: 7px;
    margin-right: -7px;
    margin-left: 19px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 24px;
    margin-left: 22px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 576px;
  }

  .u-section-7 .u-image-2 {
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-8 {
    margin-top: -47px;
    margin-right: -14px;
    margin-left: 28px;
  }

  .u-section-7 .u-text-9 {
    margin-top: 48px;
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-7 .u-text-10 {
    margin-top: 37px;
    margin-right: -17px;
    margin-left: 29px;
  }

  .u-section-7 .u-text-11 {
    margin-top: 7px;
    margin-right: -17px;
    margin-left: 29px;
  }

  .u-section-7 .u-text-12 {
    margin-top: 8px;
    margin-right: -17px;
    margin-left: 29px;
  }

  .u-section-7 .u-btn-2 {
    margin-top: 30px;
    margin-left: 28px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 623px;
  }

  .u-section-7 .u-image-3 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-13 {
    margin-top: -42px;
    margin-right: -17px;
    margin-left: 29px;
  }

  .u-section-7 .u-text-14 {
    width: auto;
    margin-top: 38px;
    margin-right: 41px;
    margin-left: 29px;
  }

  .u-section-7 .u-text-15 {
    margin-top: 15px;
    margin-right: -17px;
    margin-left: 29px;
  }

  .u-section-7 .u-text-16 {
    margin-top: 7px;
    margin-right: -17px;
    margin-left: 29px;
  }

  .u-section-7 .u-text-17 {
    margin-right: -17px;
    margin-left: 29px;
  }

  .u-section-7 .u-btn-3 {
    margin-left: 29px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 1216px;
}

.u-section-8 .u-group-1 {
  width: 706px;
  min-height: 160px;
  height: auto;
  margin: 42px auto 0;
}

.u-section-8 .u-container-layout-1 {
  padding-left: 20px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 23px 20px 0 0;
}

.u-section-8 .u-text-2 {
  margin: 20px 42px 0 0;
}

.u-section-8 .u-gallery-1 {
  height: 863px;
  grid-gap: 17px 17px;
  margin: 62px 0 60px;
}

.u-section-8 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-8 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1063px;
  }

  .u-section-8 .u-group-1 {
    height: auto;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 16px;
  }

  .u-section-8 .u-text-1 {
    position: relative;
    margin-right: 16px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 139px;
  }

  .u-section-8 .u-gallery-1 {
    height: 710px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1647px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 13px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 13px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 107px;
  }

  .u-section-8 .u-gallery-1 {
    height: 1244px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 2893px;
  }

  .u-section-8 .u-group-1 {
    width: 540px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 9px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 25px;
    margin-right: 9px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 80px;
    margin-bottom: 25px;
  }

  .u-section-8 .u-gallery-1 {
    height: 3803px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 2688px;
  }

  .u-section-8 .u-group-1 {
    width: 340px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 6px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 6px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-right: 25px;
    margin-bottom: 0;
  }

  .u-section-8 .u-gallery-1 {
    height: 2426px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 700px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 640px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-text-1 {
  margin: 33px 0 0;
}

.u-section-9 .u-list-1 {
  width: 417px;
  margin: 30px 36px 0 0;
}

.u-section-9 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 387px;
  grid-gap: 0px;
}

.u-section-9 .u-container-layout-2 {
  padding: 20px 30px 15px 0;
}

.u-section-9 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  letter-spacing: 1px;
  text-transform: none;
  margin: 0 1px;
}

.u-section-9 .u-icon-1 {
  vertical-align: 0px;
  margin-right: 4px;
  font-size: 1.1em;
}

.u-section-9 .u-text-3 {
  margin: 24px 1px 0;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-container-layout-3 {
  padding: 20px 30px 15px 0;
}

.u-section-9 .u-text-4 {
  font-weight: 700;
  font-size: 1.5rem;
  letter-spacing: 1px;
  text-transform: none;
  margin: 0 1px;
}

.u-section-9 .u-icon-2 {
  vertical-align: 0px;
  margin-right: 4px;
  font-size: 1.1em;
}

.u-section-9 .u-text-5 {
  margin: 24px 1px 0;
}

.u-section-9 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-container-layout-4 {
  padding: 20px 30px 15px 0;
}

.u-section-9 .u-text-6 {
  font-weight: 700;
  font-size: 1.5rem;
  letter-spacing: 1px;
  text-transform: none;
  margin: 0 1px;
}

.u-section-9 .u-icon-3 {
  vertical-align: 0px;
  margin-right: 4px;
  font-size: 1.1em;
}

.u-section-9 .u-text-7 {
  margin: 24px 1px 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 640px;
}

.u-section-9 .u-container-layout-5 {
  padding: 30px 30px 30px 60px;
}

.u-section-9 .u-form-1 {
  margin: 0;
}

.u-section-9 .u-label-1 {
  font-weight: 700;
}

.u-section-9 .u-label-2 {
  font-weight: 700;
}

.u-section-9 .u-form-group-3 {
  margin-left: 0;
}

.u-section-9 .u-label-3 {
  font-weight: 700;
}

.u-section-9 .u-label-4 {
  font-weight: 700;
}

.u-section-9 .u-btn-3 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  width: 100%;
  letter-spacing: 2px;
  font-weight: 700;
  padding: 14px 0 15px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 528px;
  }

  .u-section-9 .u-list-1 {
    width: 410px;
    margin-right: 0;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-9 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 588px;
  }

  .u-section-9 .u-container-layout-5 {
    padding-left: 30px;
  }

  .u-section-9 .u-form-1 {
    height: 478px;
    width: 426px;
    margin-top: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 37px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-list-1 {
    width: 300px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 610px;
  }

  .u-section-9 .u-container-layout-5 {
    padding-right: 0;
  }

  .u-section-9 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 137px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 610px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-list-1 {
    width: 488px;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 409px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-5 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-list-1 {
    width: 320px;
  }
}